# Sage version information for Python scripts
# This file is auto-generated by the sage-update-version script, do not edit!
version = '9.7'
date = '2022-09-19'
banner = 'SageMath version 9.7, Release Date: 2022-09-19'
